Bug 1417451 - Random Generator is not inherited to VM created by VM pool
Summary: Random Generator is not inherited to VM created by VM pool
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: BLL.Virt
Version: future
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.2.0
: ---
Assignee: Tomas Jelinek
QA Contact: meital avital
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-29 13:56 UTC by guy chen
Modified: 2019-04-28 13:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-24 09:35:02 UTC
oVirt Team: Virt
tjelinek: ovirt-4.2?
tjelinek: devel_ack?
tjelinek: testing_ack?


Attachments (Terms of Use)

Description guy chen 2017-01-29 13:56:18 UTC
Description of problem:
I have created a VM pool and check "Random Generator enabled" check box, also radio box "/dev/urandom source" was checked.
When a VM was created from the pool "Random Generator enabled" check box is not checked and grayed out.

Version-Release number of selected component (if applicable):
4.1 Build 8

How reproducible:
Always

Steps to Reproduce:
1.Create VM template
2.Create VM pool and check "Random Generator enabled" check box
3.Create VM from the pool

Actual results:
"Random Generator enabled" check box is not checked and grayed out at the VM

Expected results:
"Random Generator enabled" check box should be checked

Comment 1 Tomas Jelinek 2017-11-24 09:35:02 UTC
this is fixed in the current master


Note You need to log in before you can comment on or make changes to this bug.